## python-network 0.3

=== debian/changelog ===
python-network (0.3-1) unstable; urgency=medium

  * Update standards version to 4.6.1.
  * Use https link for copyright format.

 -- Bas Wijnen <wijnen@debian.org>  Tue, 31 May 2022 13:21:50 +0200

python-network (0.2-1) unstable; urgency=medium

  * New release.
  * Upload to Debian archive. Closes: #1010012

 -- Bas Wijnen <wijnen@debian.org>  Fri, 22 Apr 2022 13:06:34 +0200

python-network (0.1-1) unstable; urgency=medium

  * Initial release. Closes: #686357

 -- Bas Wijnen <wijnen@debian.org>  Mon, 30 Nov 2015 11:25:46 -0500
