## python-network 0.4

=== debian/changelog ===
python-network (0.4-1) unstable; urgency=medium

  * Update standards version to 4.6.2. No changes needed.
  * Set Multi-Arch: foreign.
  * Handle URL targets.
  * Update doxygen configuration.
  * Remove mention of avahi from description, which is no longer supported.
  * Add package tests.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 19 Feb 2023 08:35:58 +0100
