=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Bas Wijnen <wijnen@debian.org>
 Build-Depends-Indep: debhelper (>= 10), python3-all, dh-python, doxygen, python3-doxypypy | doxypy, libjs-jquery, graphviz, python3-setuptools, pybuild-plugin-pyproject
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 
 Package: python3-network
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}, python3-fhs, openssl, python3
 Description: python module for easy networking
  Implementing networking in C is a pain. Unfortunately, much of that pain is
  copied to Python. This module instead tries to follow the "batteries included"
  approach, like the rest of Python. With this module, networking is a piece of
- cake. It can use tcp sockets and unix domain sockets and supports avahi and
- ssl connections without hassle.
+ cake. It can use tcp sockets and unix domain sockets and supports ssl
+ connections without hassle.
  .
  This module provides a Socket class and a Server class.  The Server creates
  Sockets when accepting connections; Sockets can be created by the user to
@@ -26,14 +27,15 @@
 Package: python3-network-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: python3-network (= ${source:Version}), python3-fhs-doc
 Description: API documentation for python3-network
  Implementing networking in C is a pain. Unfortunately, much of that pain is
  copied to Python. This module instead tries to follow the "batteries included"
  approach, like the rest of Python. With this module, networking is a piece of
- cake. It can use tcp sockets and unix domain sockets and supports avahi and
- ssl connections without hassle.
+ cake. It can use tcp sockets and unix domain sockets and supports ssl
+ connections without hassle.
  .
  This module provides a Socket class and a Server class.  The Server creates
  Sockets when accepting connections; Sockets can be created by the user to
